function FileData_Pairs(x)
{
x.t("finalizar","lectura");
x.t("finalizar","escritura");
x.t("confirmada","operaci\u00f3n");
x.t("remota.","haga");
x.t("remota.","aparece");
x.t("remota.","puede");
x.t("todas","las");
x.t("asignadas","conmutador");
x.t("vuelve","aparecer");
x.t("remota","haga");
x.t("remota","mediante");
x.t("remota","guarda");
x.t("remota","administraci\u00f3n");
x.t("remota","aparece");
x.t("remota","cierra");
x.t("las","bases");
x.t("las","cuentas");
x.t("para","restaurar");
x.t("para","configurar");
x.t("para","guardar");
x.t("haga","clic");
x.t("equipo.","aparece");
x.t("examinar","despl\u00e1cese");
x.t("despl\u00e1cese","ubicaci\u00f3n");
x.t("repita","contrase\u00f1a");
x.t("bases","datos");
x.t("mediante","escritura");
x.t("aparecen","campo");
x.t("del","equipo.");
x.t("del","panel");
x.t("del","conmutador");
x.t("del","archivo");
x.t("los","archivos");
x.t("usuario.","haga");
x.t("usuario.","nombre");
x.t("usuario.","ubicaci\u00f3n");
x.t("lee","desde");
x.t("progreso.","finalizar");
x.t("aparecer","ventana");
x.t("guarda","ubicaci\u00f3n");
x.t("restaurar","base");
x.t("restaurar","abre");
x.t("restaurar","archivo");
x.t("sistema","pedir\u00e1");
x.t("remota:","haga");
x.t("desee","guardar");
x.t("usuarios","asignadas");
x.t("usuarios","contienen");
x.t("usuarios","varios");
x.t("nombre","del");
x.t("solicita","cuando");
x.t("est\u00e1","cifrado");
x.t("esta","contrase\u00f1a");
x.t("clic","examinar");
x.t("clic","restaurar");
x.t("clic","aceptar");
x.t("clic","aceptar.");
x.t("clic","guardar");
x.t("clic","bot\u00f3n");
x.t("clic","ficha");
x.t("nueva.","para");
x.t("contienen","todas");
x.t("base","datos");
x.t("que","desee");
x.t("que","cree");
x.t("que","guard\u00f3");
x.t("que","cre\u00f3");
x.t("que","volver");
x.t("cree","una");
x.t("di\u00e1logo","restaurar");
x.t("di\u00e1logo","herramientas");
x.t("di\u00e1logo","guardar");
x.t("configurar","usuarios");
x.t("aceptar","archivo");
x.t("deseada.","aparece");
x.t("vez","confirmada");
x.t("finalizaci\u00f3n","lectura.");
x.t("finalizaci\u00f3n","escritura.");
x.t("administraci\u00f3n","bases");
x.t("administraci\u00f3n","del");
x.t("guard\u00f3","archivo");
x.t("archivos","las");
x.t("conmutadores","consola");
x.t("ventana","progreso.");
x.t("ventana","herramientas");
x.t("ventana","introduzca");
x.t("cuando","escriba");
x.t("cuando","guarde.");
x.t("cuando","restaura");
x.t("mensaje","confirmaci\u00f3n");
x.t("cifrado","sistema");
x.t("escriba","contrase\u00f1a");
x.t("escriba","archivo");
x.t("aparece","mensaje");
x.t("aparece","cuadro");
x.t("aparece","una");
x.t("cre\u00f3","guardar");
x.t("cierra","vuelve");
x.t("aceptar.","archivo");
x.t("puede","guardar");
x.t("herramientas","para");
x.t("herramientas","haga");
x.t("herramientas","del");
x.t("varios","conmutadores");
x.t("nuevo","conmutador.");
x.t("desde","conmutador");
x.t("escribe","conmutador");
x.t("cuentas","usuarios");
x.t("cuentas","usuario");
x.t("usuario","del");
x.t("usuario","los");
x.t("usuario","lee");
x.t("usuario","est\u00e1");
x.t("usuario","administraci\u00f3n");
x.t("usuario","cierra");
x.t("usuario","nuevo");
x.t("usuario","desde");
x.t("usuario","escribe");
x.t("usuario","conmutador");
x.t("usuario","utilizarlo");
x.t("contrase\u00f1a","repita");
x.t("contrase\u00f1a","solicita");
x.t("contrase\u00f1a","que");
x.t("contrase\u00f1a","cuando");
x.t("contrase\u00f1a","campo");
x.t("guardar","haga");
x.t("guardar","base");
x.t("guardar","abre");
x.t("guardar","una");
x.t("guardar","archivo");
x.t("tendr\u00e1","que");
x.t("cuadro","di\u00e1logo");
x.t("abre","ventana");
x.t("contrase\u00f1a.","esta");
x.t("contrase\u00f1a.","escriba");
x.t("contrase\u00f1a.","introduzca");
x.t("panel","administraci\u00f3n");
x.t("conmutador.","nota:");
x.t("lectura.","una");
x.t("datos","usuario.");
x.t("datos","usuarios");
x.t("datos","cuentas");
x.t("datos","usuario");
x.t("datos","conmutador");
x.t("escribir","esta");
x.t("conmutador","consola");
x.t("nota:","archivo");
x.t("una","base");
x.t("una","vez");
x.t("una","ventana");
x.t("una","contrase\u00f1a");
x.t("una","unidad");
x.t("campo","nombre");
x.t("campo","contrase\u00f1a");
x.t("campo","guardar");
x.t("campo","verifique");
x.t("lectura","aparece");
x.t("pedir\u00e1","que");
x.t("ubicaci\u00f3n","aparecen");
x.t("ubicaci\u00f3n","que");
x.t("ubicaci\u00f3n","deseada.");
x.t("ubicaci\u00f3n","muestra");
x.t("escritura","del");
x.t("escritura","aparece");
x.t("bot\u00f3n","restaurar");
x.t("bot\u00f3n","guardar");
x.t("verifique","contrase\u00f1a.");
x.t("confirmaci\u00f3n","finalizaci\u00f3n");
x.t("unidad","nueva.");
x.t("muestra","campo");
x.t("volver","escribir");
x.t("introduzca","contrase\u00f1a.");
x.t("introduzca","una");
x.t("archivo","haga");
x.t("archivo","base");
x.t("archivo","cuentas");
x.t("archivo","una");
x.t("archivo","ubicaci\u00f3n");
x.t("operaci\u00f3n","cuadro");
x.t("escritura.","una");
x.t("guarde.","tendr\u00e1");
x.t("consola","remota.");
x.t("consola","remota");
x.t("consola","remota:");
x.t("utilizarlo","para");
x.t("ficha","herramientas");
x.t("restaura","base");
}
